### Virtual Method

# Phosh NotifyDBusNotifications notification_closed

#### Declaration [src]

    void
    notification_closed (
      PhoshNotifyDBusNotifications* object,
      guint arg_id,
      guint arg_reason
    )

#### Description [src]

Handler for the `PhoshNotifyDBusNotifications::notification-closed` signal.

#### Parameters

`arg_id`

  Type: `guint`

  No description available.

`arg_reason`

  Type: `guint`

  No description available.